/* Class = "NSButtonCell"; title = "Finished"; ObjectID = "0gg-Qx-7X7"; */
"0gg-Qx-7X7.title" = "Terminado";

/* Class = "NSButtonCell"; title = "Read file"; ObjectID = "9xI-kA-HbQ"; */
"9xI-kA-HbQ.title" = "Ler ficheiro";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "bRY-uZ-Mc7"; */
"bRY-uZ-Mc7.title" = "Importar";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSButtonCell"; title = "Go to the ARRL web site to download your DXCC QSLs"; ObjectID = "oTv-hj-gnS"; */
"oTv-hj-gnS.title" = "Ir á página web da ARRL para descarregar as suas DXCC QSL";

